using CanteenDataModels.Models;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanteenContracts.View
{
    public class CookViewModel : ICookModel
    {
        [DisplayName("ФИО")]
        public string FIO { get; set; } = string.Empty;
        [DisplayName("Должность")]
        public string Position { get; set; } = string.Empty;
        [DisplayName("ID менеджера")]
        public int ManagerId { get; set; }
        public int Id { get; set; }
    }
}
